RubyGems Navigation menu

spud_blog 1.0.2

Spud blogging/news and rss engine.

Versiones:

  1. 1.0.2 - September 03, 2014 (50 KB)
  2. 1.0.1 - August 13, 2014 (50 KB)
  3. 1.0.0 - August 11, 2014 (50 KB)
  4. 1.0.0.rc1.1 - January 17, 2014 (60 KB)
  5. 1.0.0.rc1 - January 05, 2014 (60 KB)
Mostrar todas las versiones (53 total)

dependencias de Development (8):

  • database_cleaner = 1.0.0.RC1
  • factory_girl ~> 3.0
  • mocha = 0.14.0
  • mysql2 = 0.3.14
  • rspec = 2.14.0
  • rspec-rails = 2.14.0
  • shoulda ~> 3.0.1
  • simplecov ~> 0.6.4
  • Propietarios:

    Autores:

    • Greg Woods

    SHA 256 checksum:

    2ff89e3359393552b38f2fc84ff89319d97952bf85add6bd3f0cfdb5ce01bf28

    Total de descargas 91.023

    Para esta versión 2.425

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: